# Uses of Class
com.databricks.jdbc.model.client.thrift.generated.TByteValue

Packages that use TByteValue
Package
Description
com.databricks.jdbc.model.client.thrift.generated

## Uses of TByteValue in com.databricks.jdbc.model.client.thrift.generated

Classes in com.databricks.jdbc.model.client.thrift.generated that implement interfaces with type arguments of type TByteValue
Modifier and Type
Class
Description
`class`
`TByteValue`
`class`
`TByteValue`
Methods in com.databricks.jdbc.model.client.thrift.generated that return TByteValue
Modifier and Type
Method
Description
`TByteValue`
TByteValue.`deepCopy()`
`TByteValue`
TColumnValue.`getByteVal()`
`TByteValue`
TByteValue.`setValue(byte value)`
Methods in com.databricks.jdbc.model.client.thrift.generated with parameters of type TByteValue
Modifier and Type
Method
Description
`static TColumnValue`
TColumnValue.`byteVal(TByteValue value)`
`int`
TByteValue.`compareTo(TByteValue other)`
`boolean`
TByteValue.`equals(TByteValue that)`
`void`
TColumnValue.`setByteVal(TByteValue value)`
Constructors in com.databricks.jdbc.model.client.thrift.generated with parameters of type TByteValue
Modifier
Constructor
Description
``
`TByteValue(TByteValue other)`
Performs a deep copy on other.